.top-bar {
    overflow: hidden;
    height: 40px;
    line-height: 40px;
    position: relative;
    margin-bottom: 10px;
}

.top-bar ul {
    margin: 0;
    list-style: none;
    width: 100%;
}
.top-bar a {
    text-decoration: none;
}
.top-bar li {
    text-transform: uppercase;
}



.top-bar-section ul {
    background: #f2f2f2;
}

.top-bar-section ul li a {
    display: block;
    width: 100%;
    color: #020203;
    line-height: 40px;
    /* font-weight: 500; */
    font-size: 0.8125em;
    font-size: 14px;
}

.top-bar-section .has-dropdown {
    position: relative;
}

.top-bar-section .dropdown {
    box-shadow: 1px 1px 3px 0px #f2f2f2;
}

.top-bar-section .dropdown li {
    width: 100%;
    /* position: relative; */
}
.top-bar-section .dropdown .has-dropdown {
    position: unset;
}

.top-bar-section .dropdown li:hover > a,
.top-bar-section .dropdown li.hover > a,
.top-bar-section .dropdown li.active > a {
    background: #fff;
}



.top-bar-js-breakpoint {
    /*width: 58.75em !important;*/
	width: 1279px;
    visibility: hidden;
}
.top-bar-section .dropdown .back{
    display:none;
}


@media only screen and (min-width: 80em) {

}

@media only screen and (max-width: 79.99em){
}
@media only screen and (min-width:64em) { /* 1024 */
    .new-title .contain-to-grid .top-bar {margin-bottom:8px;}
    .top-bar {
        *zoom: 1;
        overflow: visible;
        /*max-width: 75em;*/
        max-width: 74em;
        margin: 0 auto;
    }
    .top-bar:before,
    .top-bar:after {
        content: " ";
        display: table
    }
    .top-bar:after {
        clear: both;
    }


    .top-bar .title-area {
        display: none;
    }

    .top-bar-section ul {
        width: auto;
    }

    .top-bar-section ul li {
        float: left;
    }

    .top-bar-section li a {
        padding: 0 13.33333px;
        line-height: 40px;
        white-space: nowrap;
    }

    .top-bar-section li:first-child a{
        padding-left: 19px;
    }
    .top-bar-section > ul > li > a {
        color: #fff;
        padding: 0 8px;
    }
    .top-bar-section > ul > li:hover > a,
    .top-bar-section > ul > li.hover > a,
    .top-bar-section > ul > li.active > a {
        background: #f2f2f2;
        color: #020203;
    }

    .top-bar-section > ul > .has-dropdown > a {
        padding-right: 24px;
    }

    .top-bar-section > ul > .has-dropdown > a:after {
        content: "";
        /*display: block;*/
        position: absolute;
        top: 50%;
        right: 0;

        display: block;
        margin-top: -1.5px;

        width: 7px;
        height: 4px;
        background-image: url(/local/templates/geodevice_15_07_2019/assets/images/arrow-top-menu.png);
        margin-right: 11.33333px;
        background-size: 100%;
    }
    .top-bar-section li:focus a:after,
    .top-bar-section li:hover a:after,
    .top-bar-section li:active a:after,
    .top-bar-section li.hover a:after,
    .top-bar-section li.active a:after {
        background-position: 0 4px;
    }

    .top-bar-section li.hover > .dropdown,
    .top-bar-section li:focus > .dropdown,
    .top-bar-section li:hover > .dropdown,
    .top-bar-section li:active > .dropdown{
        visibility: visible;
    }
    .top-bar-section .dropdown {
        left: 0;
        top: auto;
        box-shadow: 1px 1px 3px 0px #f2f2f2;
        position: absolute;
        visibility: hidden;
        z-index: 99;
    }
    .top-bar-section .dropdown li a {
        color: #020203;
    }
    .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0;
        /* height: 100%; */
        overflow: auto;
        max-height: 60vh;
    }
}
@media only screen and (max-width:63.99em) { /* 1024 */
    .top-bar {
        /* overflow: auto; */
        /* max-height: 90vh; */
        overflow: unset !important;
        line-height: 30px !important;
        height: unset !important;
        display: flex;
        flex-wrap: wrap;
        /* flex-wrap: nowrap; */
        /* column-gap: 10px; */
        background: #fff !important;
        /* max-height: unset !important; */
    }
    .top-bar.expanded {
        height: auto;
    }
    .top-bar .title-area {
        text-align: right;
        /* height: 40px; */
        height: 30px !important;
        background: #00a652;
        flex-basis: 48%;
    }

    .top-bar .name {
        /* font-size: 0.75em;
        display: inline-block;
        font-weight: bold;
        vertical-align: top;
        line-height: 40px;
        color: #020203; */
        display: none;
    }


    .top-bar .toggle-topbar {
        display: inline-block;
        /* padding-right: 15px; */
        width: 100%;
        /* padding-right: 0 !important; */
    }
    .top-bar .toggle-topbar a {
        display: block;
        /* height: 40px; */
        height: 30px !important;
    }
    .top-bar .toggle-topbar a i {
        display: block;
        height: 0;
        /* -webkit-box-shadow: 0 12px 0 1px #020203, 0 18px 0 1px #020203, 0 24px 0 1px #020203; */
        /* box-shadow: 0 12px 0 1px #020203, 0 18px 0 1px #020203, 0 24px 0 1px #020203; */

        margin: 0 0 0 10px;
        width: 22px !important;
        -webkit-box-shadow: 0 9px 0 1.5px #fff, 0 15px 0 1.5px #fff, 0 21px 0 1.5px #fff !important;
        box-shadow: 0 9px 0 1.5px #fff, 0 15px 0 1.5px #fff, 0 21px 0 1.5px #fff !important;
    }

    .top-bar-section .dropdown .has-dropdown {
        position: relative;
    }
    .top-bar-section .has-dropdown ul{
        display: none;
    }

    .top-bar-section li.has-dropdown li:last-child {
        border-bottom: 1px solid #ccc;
    }

    .top-bar-section .dropdown.show {
        display: block;
    }

    .top-bar-section {
        display: none;
        flex-basis: 100%;
        padding-top: 6px;
        max-height: 90vh;
        background-color: #f2f2f2;
    }
    .top-bar.expanded .top-bar-section {
        display: block;
        /* overflow: scroll; */
        overflow: auto;
    }
    .top-bar-section  a {
        font-size: 0.8125em;
        line-height: 32px !important;
    }
    .top-bar-section li a {
        padding-left: 36px;
    }
    .top-bar-section li li a {
        padding-left: 40px;
    }
    .top-bar-section li li li a {
        padding-left: 44px;
    }

    .top-bar-section > ul > li:hover > a,
    .top-bar-section > ul > li.active > a {
        background: #fff;
    }
    .top-bar-section .has-dropdown .arrow {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 100;
        cursor: pointer;
    }
    .top-bar-section .has-dropdown .arrow:after {
        content: "";
        display: block;
        border: solid 6px;
        border-color: transparent transparent transparent #00aeff;
        margin: 9px 25px 9px 13px;
    }
    .top-bar-section .has-dropdown.active-arrow > .arrow:after{
        border-color: #00aeff transparent transparent transparent;
        margin-top: 12px;
        margin-right: 28px;
    }
}

@media only screen and (max-width: 47.99em){
    .top-bar .title-area {
        width: 70px;
        flex-basis: auto;
    }
    .top-bar .toggle-topbar a i {
        margin: auto;
    }


    .site-fr header .top-bar {
        flex-flow: row wrap;
    }
    .site-fr .top-bar .title-area {
        height: unset !important;
    }
    .site-fr .top-bar .toggle-topbar {
        height: 100%;
    }
    .site-fr .top-bar .toggle-topbar a {
        height: 100% !important;
        position: relative;
        display: flex;
    }
    .site-fr .top-bar .toggle-topbar a i{
        box-shadow:  unset !important;
        height: 2px;
        background-color: #fff;
        position: relative;
        top: -2px;
    }
    .site-fr .top-bar .toggle-topbar a i:before,
    .site-fr .top-bar .toggle-topbar a i:after{
        content:  '';
        width: inherit;
        height: inherit;
        display: inline-block;
        position: absolute;
        background-color: #fff;
        left: 0;
    }
    .site-fr .top-bar .toggle-topbar a i:before{
        top: -6px;
    }
    .site-fr .top-bar .toggle-topbar a i:after{
        top: 6px;
    }
}

@media only screen and (max-width: 380px){
    header .top-bar {
        flex-flow: row wrap;
    }
    .top-bar .title-area {
        height: unset !important;
    }
    .top-bar .toggle-topbar {
        height: 100%;
    }
    .top-bar .toggle-topbar a {
        height: 100% !important;
        position: relative;
        display: flex;
    }
    .top-bar .toggle-topbar a i{
        box-shadow:  unset !important;
        height: 2px;
        background-color: #fff;
        position: relative;
        top: -2px;
    }
    .top-bar .toggle-topbar a i:before,
    .top-bar .toggle-topbar a i:after{
        content:  '';
        width: inherit;
        height: inherit;
        display: inline-block;
        position: absolute;
        background-color: #fff;
        left: 0;
    }
    .top-bar .toggle-topbar a i:before{
        top: -6px;
    }
    .top-bar .toggle-topbar a i:after{
        top: 6px;
    }
}